Subject: Re: It's Here !

From: Dave <[email-masked]>
Date: Thu, 27 Jun 1996 08:58:12 -0500

At 07:32 AM 6/27/96 -0400, you wrote:
>At 08:09 PM 6/26/96 -0400, you wrote:
>
>>What am I doing wrong? I opened AltaVista, pasted in
>>http://sunsite.unc.edu/abana/ftp/ftp.html, did the search and got a message
>>that it didn't exist. Same thing with
>>http://sunsite.unc.edu/abana/ftp/ftp.html.I must be doing something wrong
>>because this happens a lot. I usually have better luck by using something
>>like "abana +sunsite" in a search (although I haven't tried that yet with
>>this one).
>>
>>Fred
>>
>>
>
>Alta Vista uses a web crawler to gather information about websites.
>The web crawler visits and catalogs sites as it finds them.  New sites
>may not appear in the Alta Vista index for weeks or months as the
>webcrawler comes across them.  Site updates also take a long time
>to be recorded on Alta Vista so often Alta Vista will direct the
>user to web pages that no longer exist or no longer contain the 
>info they did when last checked by Alta Vista's web crawler.
>
>Dan Moore
>
>
>

Doesn't Alta Vista provide for direct entry of an address, instead of going
through the search engine everytime?

Dave B
Heritage 'Smithing
Heritage Hill State Historical Park
Green Bay, WI